@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100..900&display=swap');
body {
    font-family: YakuHanJP, "Noto Sans JP", sans-serif;
    font-size: 1.6rem;
    line-height: 2;
    font-weight: 400;
    letter-spacing: .1em;
    color: #30426b;
    background-color: #fff;
}
a {
    word-break: break-all;
    transition: .2s;
}
.sp {
    display: none;
}
.en {
    font-family: "futura-pt", sans-serif;
    font-weight: 400;
    font-style: normal;
}
.inner {
    max-width: 1100px;
    padding: 0;
    margin: 0 auto;
}
img {
    max-width: 100%;
}
@media screen and (max-width:640px) {
    .inner {
        width: 100vw;
        padding: 0 5%;
        margin: 0 auto;
    }
    .sp {
        display: block;
    }
    .pc {
        display: none;
    }
}

header {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 1000;
    backdrop-filter: blur(10px);
    background-color: rgba(255, 255, 255, 0.8);
}
header .head_inner {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 20px;
}
header .head_inner .header_logo {
    width: 60px;
    position: relative;
    z-index: 101;
}
header .head_inner .nav_link_list {
    display: flex;
    gap: 24px;
}
header .head_inner .nav_link_link {
    color: #30426b;
    font-size: 1.4rem;
    font-weight: 400;
    letter-spacing: .15em;
}
header .hum {
    display: none;
}

@media screen and (max-width:640px) {
    header .head_inner {
        display: flex;
        justify-content: space-between;
        align-items: center;
        height: 60px;
        padding: 0 0 0 5%;
    }
    header .head_inner .header_logo {
        width: 50px;
    }
    header .head_inner .nav_container {
        position: fixed;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        width: 100%;
        height: 100vh;
        z-index: 100;
        padding: 60px 0 0;
        pointer-events: none;
        opacity: 0;
        transition: opacity .1s linear;
        background-color: rgba(255, 255, 255, 0.95);
    }
    header .head_inner .nav_container.active {
        opacity: 1;
        pointer-events: auto;
    }
    header .head_inner .nav_container .nav_link_list {
        display: flex;
        flex-direction: column;
        gap: 0;
    }
    header .head_inner .nav_container .nav_link_list .nav_link_item {
        border-bottom: solid 1px #d8d8d8;
    }
    header .head_inner .nav_container .nav_link_list .nav_link_item .nav_link_link {
        padding: 20px 5%;
        display: block;
        position: relative;
    }
    header .head_inner .nav_container .nav_link_list .nav_link_item .nav_link_link::after {
        content: url(../images/arrow_normal.svg);
        width: 16px;
        display: block;
        position: absolute;
        top: 50%;
        right: 5%;
        transform: translateY(-50%);
    }
    header .hum {
        display: block;
        position: relative;
        width: 60px;
        height: 60px;
        cursor: pointer;
        transition: all .3s;
        z-index: 101;
    }
    header .hum span {
        display: inline-block;
        transition: all .4s;
        position: absolute;
        left: 16px;
        height: 2px;
        background-color: #1b2126;
    }
    header .hum span:nth-of-type(1) {
        top: 25px;
        width: 50%;
    }
    header .hum span:nth-of-type(2) {
        top: 32px;
        width: 30%;
    }
    header .hum.active span:nth-of-type(1) {
        top: 20px;
        left: 16px;
        transform: translate(3px,9px) rotate(-45deg);
        width: 35%;
    }
    header .hum.active span:nth-of-type(2) {
        top: 32px;
        left: 16px;
        transform: translate(3px,-3px) rotate(45deg);
        width: 35%;
    }
}

.fv {
    margin: 95px auto 0;
    width: calc(100% - 70px);
    background: url(../images/kv-bg.jpg) no-repeat;
    background-position: center;
    background-size: cover;
    border-radius: 20px;
    position: relative;
    overflow: hidden;
}
.fv .fv_inner {
    padding: 100px 150px 60px;
    position: relative;
    z-index: 2;
}
.fv_catch {
    font-size: 6rem;
    line-height: 1.3;
    letter-spacing: .1em;
}
.fv_catch_jp {
    font-size: 2rem;
    margin-top: 30px;
}
.fv .bottom_text {
    margin-top: 280px;
    font-size: 1.5rem;
    font-weight: 500;
}
.fv_img {
    position: absolute;
    z-index: 1;
}
@media screen and (min-width:1660px) {
    .fv_img {
        top: -70px;
        right: -160px;
    }
}
@media screen and (min-width: 1200px) and (max-width: 1659px) {
    .fv .fv_inner {
        padding: 100px 150px 60px 60px;
        position: relative;
        z-index: 2;
    }
    .fv_img {
        width: 900px;
        top: -70px;
        right: -100px;
    }
}

@media screen and (max-width:640px) {
    .fv {
        margin-top: 60px;
        width: calc(100% - 25px);
    }
    .fv .fv_inner {
        padding: 40px 25px;
        padding-bottom: 300px;
    }
    .fv_catch {
        font-size: 3.2rem;
    }
    .fv_catch_jp {
        font-size: 1.6rem;
        margin-top: 15px;
    }
    .fv .bottom_text {
        font-size: 1.2rem;
        font-weight: 400;
        margin-top: 10px;
    }
    .fv_img {
        width: 500px;
        top: unset;
        bottom: -180px;
        right: -120px;
    }
}

.section_title {
    margin-bottom: 30px;
    line-height: 1.5;
}
.section_title .en_title {
    font-size: 2rem;
    display: block;
}
.section_title .jp_title {
    font-size: 3rem;
    font-weight: 500;
    display: block;
}

#products {
    padding: 100px 0;
}
.upper_block {
    display: flex;
    gap: 30px;
}
.upper_block .products_img {
    flex-shrink: 0;
}
#products .headline {
    font-size: 2.2rem;
}
.description {
    font-size: 1.55rem;
    line-height: 1.8;
    color: #151515;
    margin-top: 20px;
}
.more {
    display: flex;
    align-items: center;
    gap: 18px;
    margin-top: 25px;
}
.more .arrow {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 42px;
    height: 42px;
    border: solid 1px #dbdce0;
    border-radius: 50%;
}
.more .arrow img {
    width: 12px;
}
.more .text {
    font-size: 1.5rem;
    font-weight: 500;
    color: #30426b;
}
.lower_block {
    background-color: #f6f9fa;
    padding: 60px 40px;
    margin-top: 40px;
}
.lower_block .lower_title {
    font-size: 2.4rem;
    font-weight: 500;
    text-align: center;
}
.lower_headline {
    font-size: 1.8rem;
    text-align: center;
    margin-top: 5px;
}
.feature_wrap {
    display: flex;
    justify-content: center;
    gap: 30px;
    margin-top: 30px;
}
.feature_item {
    width: 320px;
    background-color: #fff;
    padding: 30px;
}
.feature_item .item_title {
    font-size: 1.7rem;
    font-weight: 500;
    text-align: center;
    line-height: 1;
}
.feature_main {
    line-height: 1;
    text-align: center;
    margin: 25px 0;
}
.feature_main .num {
    font-size: 4.8rem;
}
.feature_main .jp {
    font-size: 2rem;
}
.feature_main .unit {
    font-size: 1.8rem;
}
.feature_item .item_text {
    font-size: 1.4rem;
    line-height: 1.8;
    color: #151515;
}
.lower_bottom {
    display: flex;
    gap: 40px;
    margin-top: 40px;
    padding-top: 40px;
    border-top: solid 1px #e4eaec;
    margin-bottom: 40px;
    padding-bottom: 40px;
    border-bottom: solid 1px #e4eaec;
}
.lower_bottom .textarea {
    width: calc(100% - 40px);
}
.lower_bottom .textarea .sub_title {
    font-size: 2.4rem;
    font-weight: 500;
}
.products_other .sub_title {
    font-size: 2rem;
    font-weight: 500;
    text-align: center;
}
.products_other_wrap {
    display: flex;
    gap: 20px;
    flex-wrap: wrap;
    justify-content: center;
    margin-top: 20px;
}
.products_other_wrap .product_other_item {
    min-width: 300px;
    background-color: #fff;
    padding: 15px;
    text-align: center;
    font-size: 1.8rem;
    font-weight: 500;
    line-height: 1.5;
}
.products_other_wrap .product_other_item .sub_name {
    font-size: 1.5rem;
}

@media screen and (max-width:640px) {
    #products {
        padding: 60px 0;
    }
    .section_title {
        margin-bottom: 20px;
        line-height: 1.5;
        text-align: center;
    }
    .section_title .en_title {
        font-size: 1.6rem;
        display: block;
    }
    .section_title .jp_title {
        font-size: 2rem;
        font-weight: 500;
        display: block;
    }
    .upper_block {
        flex-direction: column;
    }
    .upper_block .textarea {
        width: 100%;
    }
    #products .headline {
        font-size: 1.8rem;
        font-weight: 500;
        margin-top: 20px;
        line-height: 1.65;
    }
    .description {
        font-size: 1.5rem;
        margin-top: 15px;
    }
    .lower_block {
        padding: 40px 25px;
    }
    .lower_block .lower_title {
        font-size: 2rem;
        line-height: 1.5;
    }
    .lower_headline {
        font-size: 1.5rem;
        margin-top: 15px;
    }
    .feature_wrap {
        flex-direction: column;
        align-items: center;
    }
    .feature_item {
        width: 100%;
    }
    .lower_bottom {
        flex-direction: column-reverse;
        gap: 20px;
        margin-top: 25px;
        padding-top: 25px;
        border-top: solid 1px #e4eaec;
        margin-bottom: 25px;
        padding-bottom: 25px;
        border-bottom: solid 1px #e4eaec;
    }
    .lower_bottom .textarea {
        width: 100%;
    }
    .lower_bottom .textarea .sub_title {
        font-size: 2rem;
    }
    .products_other_wrap {
        gap: 10px;
    }
    .products_other_wrap .product_other_item {
        width: 100%;
    }
}

#company {
    padding: 100px 0;
    background-color: #f8feff;
}
#company .section_title {
    text-align: center;
}
.cp_table {
    max-width: 780px;
    margin: 0 auto;
    color: #151515;
}
.cp_table .row {
    display: flex;
    padding: 20px 10px;
    border-bottom: solid 1px #d1dbde;
}
.cp_table .row .th {
    width: 36%;
    font-size: 1.5rem;
    font-weight: 500;
}
.cp_table .row .td {
    width: 64%;
    font-size: 1.4rem;
    line-height: 1.7;
}
.cp_table .row .td .list {
    list-style: decimal;
}
.cp_table .row .td .list .item {
    margin-bottom: 5px;
}

@media screen and (max-width:640px) {
    #company {
        padding: 60px 0;
    }
    .cp_table .row {
        flex-direction: column;
    }
    .cp_table .row .th {
        width: 100%;
        margin-bottom: 5px;
    }
    .cp_table .row .td {
        width: 100%;
    }
    .cp_table .row .td .list {
        padding-left: 1em;
    }
}

#contact {
    padding: 100px 0;
}
#contact .section_title {
    text-align: center;
}
.form_inner {
    margin: 50px auto 0;
    max-width: 900px;
}
.form_inner .row {
    display: flex;
    align-items: center;
    padding: 12px 0;
}
.form_inner .row .th {
    width: 240px;
    font-size: 1.6rem;
    font-weight: 500;
}
.form_inner .row .th .required {
    background-color: #30426b;
    color: #fff;
    font-size: 1.1rem;
    font-weight: 400;
    padding: 2px 6px;
    line-height: 1;
}
.form_inner .row .td {
    width: calc(100% - 240px);
}
.form_inner .row .td input[type="text"],
.form_inner .row .td input[type="name"],
.form_inner .row .td input[type="email"],
.form_inner .row .td input[type="url"],
.form_inner .row .td input[type="tel"],
.form_inner .row .td select {
    background-color: #fff;
    width: 100%;
    padding: 16px;
    border: solid 1px #e6e6e6;
    outline: none;
}.form_inner .row .td textarea {
    width: 100%;
    font-family: YakuHanJP, "zen-kaku-gothic-new", sans-serif;
    background-color: #fff;
    border: solid 1px #e6e6e6;
    padding: 16px;
}
.form_inner .row .td p {
    width: 100%;
    display: flex;
    justify-content: space-between;
}
.wpcf7-form-control-wrap {
    width: 100%;
}
.form_inner .row .td p .half {
    display: block;
    width: calc(50% - 15px);
}
.td .wpcf7-list-item-label {
    font-weight: 500;
}
.submit_wrap {
    margin-top: 40px;
    text-align: center;
}
.submit_wrap input[type="submit"] {
    width: 100%;
    max-width: 300px;
    padding: 20px 0;
    text-align: center;
    color: #fff;
    background-color: #30426b;
    border: none;
    cursor: pointer;
}
.wpcf7-spinner {
    display: block;
}

@media screen and (max-width:640px) {
    #contact {
        padding: 60px 0;
    }
    .form_inner {
        margin-top: 20px;
    }
    .form_inner .row {
        flex-direction: column;
        align-items: flex-start;
        padding: 15px 0;
        gap: 10px;
    }
    .form_inner .row .th {
        width: 100%;
    }
    .form_inner .row .td {
        width: 100%;
    }
    .wpcf7-spinner {
        display: block;
    }
}

.main_footer {
    background-color: #eff7f9;
    padding: 40px 0 10px;
}
.main_footer .footer_logo {
    display: block;
    margin: 0 auto;
    text-align: center;
}
.copyright {
    font-size: 1.3rem;
    font-weight: 400;
    text-align: center;
    color: #151515;
    margin-top: 25px;
}

@media screen and (max-width:640px) {
    .main-footer {
        padding: 50px 0 10px;
    }
    .footer_nav .nav_link_list {
        flex-wrap: wrap;
        gap: 5px 30px;
    }
}